Loading ...

PCNS 4.3 Vmware Appliance - CentOS 7 open-vm-tools update | UPS Management Devices & PowerChute Software

Home » Spaces » UPS Management Devices & PowerChute Software » discussion » General » PCNS 4.3 Vmware Appliance - CentOS 7 open-vm-tools update

PCNS 4.3 Vmware Appliance - CentOS 7 open-vm-tools update

Discussion in UPS Management Devices & PowerChute Software started by Chris , 4/5/2020 5:41 PM
Login to follow, share, and participate in this space.
Not a member?Join now
Announcement 

Please review Schneider Electric Knowledge Base articles for assistance with most technical support questions.  http://www.apc.com/us/en/faqs

Posted in: General

PCNS 4.3 Vmware Appliance - CentOS 7 open-vm-tools update

Subscribe to RSS
  • orwigc

    I have a PCNS 4.3 Vmware virtual machine appliance and I see the error message from within ESXi/Vmware:

    The configured guest OS (CentOS 4/5 or later (64-bit)) for this virtual machine does not match the guest that is currently running (CentOS 7 (64-bit)). You should specify the correct guest OS to allow for guest-specific optimizations.
    I ran the yum update commands, but the most recent version for open-vm-tools is still 10.3.0. I know version 11.x has been released and I'm wondering if anyone knows when that version will make its way to the CentOS repositories or if the standard Vmware Tools are a better alternative to use instead?
    Thanks!
Page 1 of 1 (1 items)
Choose your language:  
powered by Communifire
Version 7.0.7489.18715